::-webkit-full-page-media, _:future, :root #instaremHead 
	{
		margin-left: 10%;
	}
.whiteBoxContainer
{
	border-radius: 40px;
	padding: 19px;
	background-color: #FFF;
}
#calculator 
{
	position: relative;
	bottom: 15rem;
}
.currency_dropdown
{
	position: relative;
	left: 7px;
	top: -41px;
	background-color: #b8ceff;
	padding: 4px;
	margin: 8px;
}
.inrflag-img
{
	width: 39px;
}
.flag-img
{
	width: 39px;
}
.inrLangbox
{
	position: relative;
	left: -1%;
	top: -33px;
	background-color: #b8ceff;
	padding: 1px 7px 3px 6px;
	border-radius: 4px;
}
.send_money_free
{
	position: relative;
	top: -15px;
	left: 15px;
	color: #000;
	font-weight: 600;
}
.append_charge
{
	position: relative;
	left: 17px;
	top: -12px;
	color: #000;
	font-weight: 600;
}
.pinky
{
	position: relative;
	top: -14px;
	left: 21px;
}
.send_money_font
{
	color: #000;
	margin-left: 13px;
	font-weight: 600;
}
.sign_up_btn
{
	padding: 0px 0px 0px 0px;
	text-align: center;
	border-radius: 25px;
	position: relative;
	top: 31px;
	color: white;
	left: -22px
}
.sign_up_btn:hover
{
	cursor: pointer;
}
p
{
	font-size: 16px;
}
.append_rate
{
	position: relative;
	left: 23px;
	top: -3px;
	color: #000;
	font-weight: 600;
}
#calculator .inrcurrency_animate ul .flgtxt
{
	float: right;
}
input, textarea
{
	background-color: white;
}
.readBtn
{
	position: absolute;
	left: 71%;
}
.cardImg img
{
	border-radius: 15px;
	padding: 5px;
}
.cardInsights
{
	float: left; 
	list-style: none; 
	position: relative; 
	width: 350px; 
	margin-right: 30px;
	border: 1px solid #eee;
}

 
.instaremInsights .cardInsights .cardText {
	padding: 4px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	text-align: center;
}
.cardText h6
{
	font-size: 13px;
	line-height: 23.4px;
	margin-top: -3px;
}
.instaremInsights .cardInsights .cardText h1 {
	font-family: "Hellix-Bold";
	font-size: 15px;
	line-height: 26px;
	color: #000000;
	text-overflow: ellipsis;
	overflow: hidden;
}
.instaremInsights .cardInsights .cardText p {
	font-family: "Hellix-Regular";
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	margin: 0px;
	display: inline-block;
	margin-top: 10px;
}
.instaremInsights .cardInsights .cardText .cardWatch {
	text-align: right;
}
.instaremInsights .cardInsights .cardText .cardWatch a {
	text-decoration: none;
}
.bx-wrapper .bx-controls-direction a {
	background-color: #FE0095;
	background-position: center;
	background-size: 65%;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	z-index: 9;
}
.bx-wrapper .bx-controls-direction a {
	background-color: #FE0095;
	background-position: center;
	background-size: 65%;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	z-index: 9;
}
.hide_mobile_div img{
	width: 70%;
	margin-top: 6%;
}
.star-rating span  {
	color: #969696 !important;
}
.star-rating .checked {
	color: orange !important;
}
#forex_amt_show{
	height: 1.7em;
}
#amount_payable_show{
	height: 1.7em;
}
#instaremHead
{
	margin-left: 65%;
}
.page_heading 
{ 
	margin-left: -134%;
}
.banner-text{
	margin-top: -10em;
}
.banner-text-h2{
	font-size: 4em;color: inherit;
	line-height: 1.5em !important;
}
.banner-text-h1{
	font-size: 3.6em;color: inherit;
}
.forgot_cancel{
padding: 8px 84px;
}

@media only screen and (min-width: 2100px) 
{
	#instaremHead{ margin-left: 58%;}
}
@media only screen and (min-width: 1200px) and (max-width: 2000)
{
	#instaremHead{ margin-left: 65%;}
}
@media only screen and (min-width: 770px) and (max-width: 1190px)
{
	#instaremHead{ margin-left: 78%;}
	.page_heading { margin-left: -146%; }
}
@media only screen and (max-width: 780px) and (min-width: 420px)
{
	#instaremHead{ margin-left: 101%;}
	.page_heading { margin-left: -216%; }
}
@media only screen and (max-width: 410px) and (min-width: 315px)
{
	#instaremHead{ margin-left: 123%;}
	.page_heading { margin-left: -250%; }	
}
@media only screen and (max-width: 500px)
{
	.header_img {margin-top: 69px;}
}
@media only screen and (max-width: 1920px) 
{
	.banner-section .overlay .banner-content {
		padding: 100px 0 40px !important;
	}
	#calculator{
		position: relative !important;
		bottom: 10em !important;
	}
	.banner-text-h2{
		margin-top: 12px;
	}
}
@media only screen and (max-width: 1420px) 
{
	#calculator{
		position: relative !important;
		bottom: 15em !important;
	}
}
@media only screen and (max-width: 1366px) 
{
	.banner-section .overlay .banner-content {
		padding: 90px 0 120px !important;
	}
	#calculator{
		position: relative !important;
		bottom: 12em !important;
	}
}
@media only screen and (max-width: 1280px)
{
	.banner-section .overlay .banner-content {
		padding: 105px 0 210px !important;
	}
	#calculator{
		position: relative !important;
		bottom: 15em !important;
	}
}
@media only screen and (min-width: 768px) 
{

	.thumb { display: block; }
	.send_money_free { position: relative; top: -2px; }
	.pinky { position: relative;top: -3px;left: 21px; }
	.append_charge { position: relative;left: 17px;top: 0px;}
	.fiIcons {margin-left: 3em;}
}
@media only screen and (min-width: 1110px)
{
	.banner-section.contact .overlay .banner-content { padding: 307px 0 231px;}
}
@media only screen and (max-width: 768px)
{
	
	.thumb { display: block; }
	.top-content { text-align: justify; margin-left: 36px; }
	.bottom-content { margin-left: 36px; }
	.banner-text-h5{font-weight: 300px; font-size: 15px}
	.banner-text-h2{font-size: 25px !important;}
}
@media only screen and (max-width: 576px)  and (min-width: 319px) 
{
	.industry {display: block; background: url(<?= base_url(); ?>assets/images/instead.png); background-size: cover;}
	.append_rate { position: relative;left: 23px;top: -14px; }
	#calculator .currency_dropdown {margin-top: 40px;}
	#calculator .sign_up_btn { margin-top: 0px; }
	.inrLangbox {margin-top: 32px; padding-top: 8px;}
	.send_money_free {margin-top: 8px;}
	.cardInsights{float: left; list-style: none; position: relative; width: 330px; margin-right: 30px;border: 1px solid #eee;}
	.hide_mobile{display: none;}
	.hide_mobile_div{height: 20em;}
}
@media only screen and (max-width: 766px)
{
	.whiteBoxContainer {height: 366px; margin-top: 20px;}
	#calculator .sign_up_btn { margin-top: 0px; }
	.top-content { width: 26% }
}
@media only screen and (max-width: 766px) and (min-width: 360px)
{
	.banner-text{
		margin-top: 8em;
	}
	.banner-text-h2{
		font-size: 1.4em; color: inherit;
		margin-top: 25%;
	}
	.banner-text-h2 p{
		font-size: 0.6em;
	}
	.banner-text-h1{
		font-size: 1.6em;color: inherit;
	}
	.top-content { width: 23% }
}
@media only screen and (min-width: 450px)
{
	.banner-text-h2 p{
		font-size: 0.6em;
	}
}
@media only screen and (max-width: 365px) and (min-width: 315px)
{
	.top-content { width: 18% }
}
@media only screen and (max-width: 760px) and (min-width: 315px)
{
	.testimonials_topContent { width: 80%; }
}
@media only screen and (min-width:768px ) and (max-width: 990px) 
{
	.append_rate { position: relative;left: 70px;top: -24px; }
}
@media only screen and (min-width: 768px) and (max-width: 1439px)
{
	.about { padding-top: 30px; }
	.banner-section .overlay { background-size: 55%; }
	.main-content { margin-top: 80px; }
	#calculator .sign_up_btn { width: 142px; }
}
@media only screen and (max-width: 768px) and (max-width: 1025)
{
	.banner-content { padding: 129px 0 162px; }
	.custom-link{
    margin-left: -60px !important;
  }
  
 
}
@media only screen and (max-width: 320px)
{
	.banner-section .overlay .banner-content {
		padding: 319px 0 70px !important;
	}
	.banner-text-h2{
		font-size: 15px;
		margin-top: -48% !important;
	}
	.banner-text h1{
		line-height: 25px;
	}
	.banner-text {
		margin-top: 8em;
	}
	.whiteBoxContainer{
		height: 465px !important;
	}
}
@media only screen and (min-width: 1300px)
{
	.banner-section.contact .overlay .banner-content { padding: 327px 0 420px;}
}
@media only screen and (max-width: 370px)
{
	#our { padding-top: 138px;font-size: 16px;padding-bottom: 6px }
	#fundTransfer { font-size: 11px; margin-top: -8%; margin-bottom: 10px; }
	#inIndia { font-size: 15px; margin-bottom: 6%;margin-top: -9%; }
}
@media only screen and (min-width: 767px) and (max-width: 1198px)
{
	#calculator .sign_up_btn {  position: relative;top: 115%;left: -325%; }
	.whiteBoxContainer { height: 245px; }
}
.xxlr
{
	font-size: 18px;
}
.description
{
	/*min-height: 355px;*/
	min-height: 250px;
}
/*.testimonials
{
	margin-top: -10rem !important;
}*/
@media only screen and (min-width: 765px)
{
	.banner-section.contact .banner-content{padding: 40% 0 10%;}
}
@media only screen and (max-width: 550px)
{
	.top-area{margin-bottom: -309px;}
	.banner-text-h2 { /*margin-top:56% */margin-top:20px; line-height:1.4; max-width:300px;}
	#calculator { position: relative ; bottom: -5em !important;};
	.banner-section .overlay .banner-content { padding: 0px 0px 210px !impotant;}
	.testimonials{ margin-top: 10rem; }
}
/**/
label.tooltip_div {
  position: relative;
  /*  DO NOT include below two lines, as they were added so that the text that
        is hovered over is offset from top of page*/
  /*top: 10em;
  left: 10em;*/
  /* if want hover over icon instead of text based, uncomment below */
  /*    background-image: url("../images/info_tooltip.svg");
            /!* width and height of svg *!/
            width: 16px;
            height: 16px;*/
}


/* hide tooltip */

label.tooltip_div span {
  display: none;
}


/* show and style tooltip */

label.tooltip_div:hover span {
  /* show tooltip */
  display: block;
  /* position relative to container div.tooltip */
  position: absolute;
  bottom: 1em;
  /* prettify */
  padding: 0.5em;
  color: #000000;
  background: #ebf4fb;
  border: 0.1em solid #b7ddf2;
  /* round the corners */
  border-radius: 0.5em;
  /* prevent too wide tooltip */
  max-width: 20em;
  min-width: 12em;
  font-size: 12px;
}
/**/

